Subject: Chat Audits
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, Shakeel Ahmad Hajam <[email-masked]>, Arjun Hurry <[email-masked]>, "[email-masked]" <[email-masked]>, Kaeiara Blythe Delfino <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 2 May 2019 14:44:30 +0000

Guys,

Please see attached audits for chats shared by Rama. I have also copied the feedbacks below. Please read these carefully and make sure we don’t make the same mistakes again.

Regards,

Deeksha

Agent: Pritish

Note: If the customer is contacting us from Messagecloud website, greet using Messagecloud welcome message ONLY. If the customer came from TXTNation website, ONLY then we can use TXTNation welcome message

Oscar: Welcome to our livechat service.12:06:16

Oscar: Hi, how can we help you today?12:06:20

Oscar: Welcome to Txtnation. How can I help you?12:06:26

United Kingdom (Poole) #1215: Welcome to TXTnation?12:07:49

United Kingdom (Poole) #1215: are you real or a bot?12:07:57

United Kingdom (Poole) #1215: isn't this messagecloud now?12:08:11

Oscar: I am a real human being and not a Bot12:08:19

Oscar: Yes it is and apologies for the incorrect welcome message12:09:09

Oscar: I am real. And yes, we're MessageCloud now 12:09:14

Oscar: May I know how can I help you today?12:09:27

United Kingdom (Poole) #1215: just checking - I'm a mystery shopper you see12:09:32

Oscar: Sure12:10:08

Oscar: I will leave the chat open for sometime. Do let me know if you may need assistance with anything else.12:11:08

Oscar: Are we still connected?12:14:06

Oscar: It appears that you may be otherwise occupied, so I do need to bring this Chat to an end. However, if you have any further questions, please do not hesitate to chat with us again.12:16:42

Visitor left the page or the chat session was ended.12:17:00

——

Agent: Zarif

Feedback: Customer interested for 1 week tour to Prague, Vienna and Budapest for 5 people.
Agent correctly collected the leads and escalate to sales team.
NOTE: Customer already told us the number of people that would be traveling at the beginning of the chat, so there was no need to ask for it again

Max
Hello, Can I help you plan your upcoming vacation?

Client
Looking for a week May 31-June 8 to travel to Prague maybe Vienna and Budapest with 5 adults

Max
Hi.
Sure, I can pass on your information to our expert vacation planner and have them contact you back. For that may I have your name and phone number?

Client
Judith Goldberg-Berman
9147149645

Max
Thank you, may I know how many people will be traveling together and your email address?

Client
5
[email-masked]

Max
Thank you. May I know where you will be traveling from?

Client
Westchester NY

Max
Thank you for the information. We can certainly look into the viability of that for you, let me have one of our travel expert contact you. Is there anything else I may help you with today?

Client
No thanks

Max
You are welcome.
It was nice talking to you. Have a great day, goodbye!

gent: Zarif

Feedback: Customer wanted to book a car for 6th May with driver from 1pm-10pm. Agent share our available cars with pricing. Customer think our pricing are high and expensive.

Agent could have inform the customer that we provide cars in rent. Car rentals are for a minimum period of 24 hours. So, evem if the customer book for few couple of hours, they will be charge for a day rental.

Zarif
Hello, would you like to talk about our products? 9:08 am

Shelvie Jacoub
hi..
i want ot ask..
can i book on May 6?

Zarif
Hi Shelvie.
Please allow me a moment.
Yes you can book for May 6th.

Shelvie Jacoub
what is the rate if pick up at al najada hotel and drop off at hamad airport?
2 adults and 2 kids
from 1pm to 10pm..
with direver
*diver

Zarif
May I know the duration period (days) you want to rent a car?

Shelvie Jacoub
sorry, driver
only 1 day

Zarif
Please allow me a moment to check this for you.

Shelvie Jacoub
i have 1 large bag and 1 small bag

Zarif
May I know which car you want to rent?

Shelvie Jacoub
what type do you have?
maybe mitsubishi lancee
with driver

Zarif
Please allow me a moment.
Please click in the below link for price information
http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=05/03/2019&pTime=00:00&rDt=05/04/2019&rTime=00:00&resrType=2&vCatId=0&ploc=Pick%20Up%20Location&ploc1=&loc=Al%20Khor%20City&flight=&dhrs=

Shelvie Jacoub
so, for mitsubhisi lancer is QAR 360 for 1 day?
very different if i book from booking.com..
if from www.booking.com<http://www.booking.com> is QAR 135/day with same car..

Zarif
These are the pricing on the website.

Shelvie Jacoub
so, can i book from booking.com?
al muftah rent a car
or i can book from here with booking.com rate

Zarif
http://rentacardoha.com/Booking/Search.aspx?vtId=1&vDet=0&pDt=05/03/2019&pTime=00:00&rDt=05/04/2019&rTime=00:00&resrType=2&vCatId=0&ploc=Pick%20Up%20Location&ploc1=&loc=Al%20Khor%20City&flight=&dhrs=

You can book using above link.
I am sorry, I do not have information about booking.com.
You can book on http://rentacardoha.com/

Shelvie Jacoub
or can i book to you? what is the rate from 1pm to 10pm?

Zarif
I am sorry you can call on +974 7063-4433 for reservation.|
Unfortunately, I would not be able to book over chat.

Shelvie Jacoub
oh ok..

Zarif
Is there anything else I may help you with today?

Shelvie Jacoub
its enough..
tahnk you
*thank

Zarif
You are welcome. It was nice talking to you. Have a great day, goodbye!